#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-DgV1HcHJpER3I5jeyCokqG
key:                  dhall-lsp-server-1.1.3-DgV1HcHJpER3I5jeyCokqG
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  a12207e7207cfbb284f5ebde056c8a0d
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-DgV1HcHJpER3I5jeyCokqG
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY
    aeson-pretty-0.8.10-E7IDwurm2yW1CQHlkouSyF base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-L9iISvJr69i96VQcDr4S1L
    dhall-json-1.7.11-e7c00DrKXA9SEltfxzO3z directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-AOdgOg5sBRh2ItTug2ZoVG
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T
    lsp-1.4.0.0-88zBhxNhaOMKCDiKMSk08M
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    prettyprinter-1.7.1-2MeKyKCMKbLJBZLGxdt1b7
    rope-utf16-splay-0.3.2.0-F04k9hn45LvD27WM8ZLgGI text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    uri-encode-1.5.0.7-EDL6oFdb86c2AjFF60beqZ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

